﻿@charset "utf-8";
/* CSS Document */

.welcome-box{
	/*width:1619px;
	height:965px;*/
	background-image:url(../images/welcome.jpg);
	background-repeat:no-repeat;
	margin:0 auto;
	overflow:hidden;
    width: 100%;
    height: 100%;
}
.welcome-content{
	width:500px;
	margin:80px auto 0 auto;
	text-align:center;
}
.weicome-text1{
	
	font-size:50px;
	color:#333;
	margin-bottom:5px;
}
.weicome-text2{
	
	font-size:30px;
	color:#095dd0;
	line-height:38px;
}
.weicome-text3{

	font-size:14px;
	line-height:22px;
}
.weicome-textdif{
	margin-top:20px;
}
.gobtn{
    width: 100%;
	overflow:hidden;
	margin:20px auto 0 auto;
    display: flex;
    flex-direction: column;
}
.welcome-btn {
	display:block;
    width: 100%;
    height: 38px;
    text-align: center;
    cursor: pointer;
    border: 0px none;
	border-radius:5px;
    font-weight: 700;
    font-size: 14px;  
    line-height: 38px;
	background-color:#f8a607;
	color:#FFF;
    margin-top: 1rem;
}